Subject: Re: coal

From: [email-masked]
Date: Sat, 15 Jun 1996 02:57:25 +0000

> Date:          Fri, 14 Jun 1996 14:45:30 -0400
> Reply-to:      [email-masked]
> From:          "Dr. Mark E. Williams" <[email-masked]>
> To:            [email-masked], [email-masked]
> Subject:       Re: coal

> On Jun 14,  8:06am, [email-masked] wrote:
> > Subject: coal
> >      I am located in Knoxville, Tennessee.  Does anyone know of a source of
> >      good coal within a reasonable distance?
> >      Thanks.
> >      Joe Babb
> 
> Two possible sources, neither real close to you unfortunately,
> 
> Cumberland Elkhorn Coal & Coke
> 950 Swan St.
> Louisville, KY
> 502-589-5300
> 
> 
> Paul Pierce Autobody and Powderly Coal Company
> 1924 Jefferson Avenue S.W.
> Birmingham, Alabama 35211
> 205-925-3453
> 205-925-6877
> 
> If you find another, closer to you, please let me know & I'll add it to the
> suppliers list.
> 
> 
> -- 
> Dr. Mark E. Williams
> Bldg N-159, Rm E-215
> NASA/GSFC/WFF/EG&G
> Wallops Island, VA 23337
> 804-824-1744
> [email-masked]
> 
> I wouldn't want to belong to any club that would have me as a member.
> Grouch Marx
> 
> hello i am new to this blacksmith thing  but from my limited 
knowledge coal is available in ashville nc  also from kakne custom 
forged hardware chandler nc 7046678868